@charset "utf-8";
/* CSS Document */

ul,li,body,p{ margin:0px; padding:0px; font-size:15px; color:#333; list-style-type:none; font-family:Arial, Helvetica, sans-serif}
.w1000{ width:1600px; margin:0px auto; background:#FFF; min-width: 1600px;}
a{ text-decoration:none; color:#333}
.ni{color:#CC0066}
.bg-orange{ background:#FF9B6A;color:#FFFFFF; }
.tbx{position:absolute; background:#FFF; border:2px solid rgb(6,176,79); height:28px; width:121px; text-align:center; top:38px; left:0px; display:none;z-index:100;}
.tbx a.tbxa{color:rgb(6,176,79); font-weight:normal; font-size:13px; height:26px; line-height:26px;}
.logo{width:180px; float:left;  height:60px;}
.bar{width:1400px; float:left; margin-left:20px; height:40px; line-height:40px; background:#06b04f; margin-top:10px; border-radius:5px 5px 5px 5px; position:relative}
.bar a{ padding-left:50px; padding-right:50px; color:#FFF; font-weight:bold; font-size:14px; height:40px; line-height:40px; display:block; float:left}
.bar a:hover{ color:#CCC}
.bar a.curr{ background:#00923f}
.main table{ background:#CCC}
.main table tr{ background:#FFF;}
.main table td{ padding:5px; text-align:center;}
.main table td.thd{ background:#F2F2F2}
.main table td.bggray{ background:#F6F6F6}
.main a:hover{ text-decoration:underline}
.yc{background:#FF9900; color:#FFFFFF;padding:2px 3px 2px 3px;font-size:12px;border-radius:2px;}
.rc{background:red; color:#FFFFFF;padding:2px 3px 2px 3px;font-size:12px;border-radius:2px}
.bold{ font-weight:bold}
.red{ color:#F00}
a.green{ color:#06b04f}
.green{ color:#06b04f}
.gray{ color:#666}
.blue{color:#0000FF}
.ds table{ text-align:center}
.indexBox table tr:hover{ background:#F0F0F0}
.indexBox table tr.indexh{background:#F0F0F0}
.zu{ height:30px;}
.zu a{ float:left; width:20%; height:30px; line-height:30px; text-align:center; border:1px solid #06b04f; background:#EAFFE1; margin-right:10px; cursor:pointer; font-weight:bold;}
.zu a.curr{ background:#06b04f; color:#FFF}
.zu2 a{ float:left;  height:30px; line-height:30px; text-align:center; border:1px solid #06b04f; background:#EAFFE1; margin-right:10px; cursor:pointer; display:block; width:100% }
.zu2 a.curr{ background:#06b04f; color:#FFF}
.match_list{ width:125.2px; float:left; margin-right:19.5px; height:140px; border:1px solid #06b04f; margin-bottom:20px; position:relative;cursor:pointer}
.match_logo{ height:110px; }
.match_name{ text-align:center; height:30px; line-height:30px; color:#FFF; background:#06b04f}
.match_pos{ left:-1px; position:absolute; background:#FFF; top:140px; border:1px solid #06b04f; width:236px; z-index:1000; display:none; padding-bottom:10px; padding-top:10px; }
.match_pos div{ height:20px; line-height:20px; padding-left:10px; padding-right:10px; }
.match_pos div:hover{ background:#CCC}
.index-zhishu{ padding:0px}
.index-zhishu span{ display:block; float:left; height:20px; line-height:20px; font-size:12px; text-align:center}

.index-zhishu span.s1{ width:33%; border-right:1px solid #EEEEEE}
.index-zhishu span.s2{ width:33%;border-right:1px solid #EEEEEE}
.index-zhishu span.s3{ width:32%;}
.bis{ height:32px; border:1px solid #CCC; float:left; width:55px; line-height:32px;}
.playin{ background:#FC0; font-weight:bold;}
.input{border:1px solid #E7E7E7;height:30px;line-height:30px;width:200px;}
.btn{height:30px;}
.gray2{color:#999999}

.index-news{margin-top:20px;height:41px;;border-bottom:1px solid #06b04f;font-size:16px; }

.index-news div{width:33%;float:left;margin-top:5px;}
.index-news a{display:block;float:left;width:82.2px;;border:1px solid #06b04f;height:40px;line-height:40px;margin-right:30px;;border-bottom:0px;background:#F8FFE1;border-radius:5px 5px 0px 0px;padding-left:52px;}
.index-news a.curr_paiqiu{background:#06b04f url('/img/b/pqc.png') 24px center no-repeat;color:#fff;}
.index-news a.curr_zuqiu{background:#06b04f url('/img/b/zqc.png') 24px center no-repeat;color:#fff;}
.index-news a.curr_lanqiu{background:#06b04f url('/img/b/lqc.png') 24px center no-repeat;color:#fff;}
.index-news a.curr_dj{background:#06b04f url('/img/b/djc.png') 24px center no-repeat;color:#fff;}
.index-news a.curr_pp{background:#06b04f url('/img/b/ppc.png') 24px center no-repeat;color:#fff;}
.index-news a.curr_wq{background:#06b04f url('/img/b/wqc.png') 24px center no-repeat;color:#fff;}
.index-news a.curr_bq{background:#06b04f url('/img/b/bqc.png') 24px center no-repeat;color:#fff;}
.index-news a.curr_ymq{background:#06b04f url('/img/b/ymqc.png') 24px center no-repeat;color:#fff;}
.index-news a.curr_tq{background:#06b04f url('/img/b/tqc.png') 24px center no-repeat;color:#fff;}

.bdr{border:0px; border-right: 1px solid #E8E8E8}
.bft{text-align:left;font-weight:bold; padding:0px; text-align:center; color:red}
.bdt{border-top:1px solid #E8E8E8}
.barBtn{border:1px solid #cccccc;padding:6px;border-radius:5px;padding-left:10px;padding-right:10px;cursor:pointer;margin-right:10px;}
.barBtn:hover{border:1px solid #06b04f;color:#06b04f}
.barJg{width:1px;border-right:1px solid #cccccc;height:26px;margin-right:12px;}
.process{ background:#FF7D46;height:20px; line-height:20px;}

.lsBox{position:absolute; background:#FFFFFF; border:2px solid #CCCCCC;width:600px; height:300px;z-index:10; padding:10px;top:30px;}

.lsBox .ll{width:150px; float:left; height:25px; line-height:25px;}
.lsBoxList{height:360px; overflow:hidden}
.odr{ background:#F70B4B; color:#FFFFFF;}
.odg{ background:#0EBC16; color:#FFFFFF;}
.ody{ background:#FFFFB0; ;}

a.bbg1{background:url('/img/b/pq.png') 24px center no-repeat}
a.bbg2{background:url('/img/b/zq.png') 24px center no-repeat}
a.bbg3{background:url('/img/b/lq.png') 24px center no-repeat}
a.bbg4{background:url('/img/b/dj.png') 24px center no-repeat}
a.bbg5{background:url('/img/b/pp.png') 24px center no-repeat}
a.bbg6{background:url('/img/b/wq.png') 24px center no-repeat}
a.bbg7{background:url('/img/b/bq.png') 24px center no-repeat}
a.bbg8{background:url('/img/b/ymq.png') 24px center no-repeat;}
a.bbg9{background:url('/img/b/tq.png') 24px center no-repeat;margin-right:0px;}

a.bbg1:hover{background:#06b04f url('/img/b/pqc.png') 24px center no-repeat;color:#fff;}
a.bbg2:hover{background:#06b04f url('/img/b/zqc.png') 24px center no-repeat;color:#fff;}
a.bbg3:hover{background:#06b04f url('/img/b/lqc.png') 24px center no-repeat;color:#fff;}
a.bbg4:hover{background:#06b04f url('/img/b/djc.png') 24px center no-repeat;color:#fff;}
a.bbg5:hover{background:#06b04f url('/img/b/ppc.png') 24px center no-repeat;color:#fff;}
a.bbg6:hover{background:#06b04f url('/img/b/wqc.png') 24px center no-repeat;color:#fff;}
a.bbg7:hover{background:#06b04f url('/img/b/bqc.png') 24px center no-repeat;color:#fff;}
a.bbg8:hover{background:#06b04f url('/img/b/ymqc.png') 24px center no-repeat;color:#fff;}
a.bbg9:hover{background:#06b04f url('/img/b/tqc.png') 24px center no-repeat;color:#fff;}


.foot-d1{margin-top:20px;color:#999999;font-weight:bold;text-align:center}
.bd1{border:1px solid #CCC}
.foot-d2{text-align:center;margin-top:10px;}
.foot-d2 a{margin-right:40px;}
.foot-d2 img{border:1px solid #CCCCCC;width:120px;}
.foot-d3{text-align:center; height:30px; line-height:30px; margin-top:20px;}

td.team1-td{text-align:right;; padding:0px; margin:0px;position:relative}
td.team2-td{text-align:left; padding:0px;position:relative}
.jiaoBox{box-shadow: 5px 5px 5px #888888}
.jiaoBox span{display:block;float:left;}
.jiao{background:url('/img/jt.png') no-repeat right top;}


td.vdr{background:url('/img/jt2.png'); background-position:center center; background-repeat:no-repeat}
td.vdr-curr{background:url('/img/jt3.png'); background-position:center center; background-repeat:no-repeat}



.spl{width:100%;border-bottom:1px solid #E9E4E4}

.spl tr{height:20px;}
.spl td{border-right:1px solid #E9E4E4;height:20px;font-size:12px;padding:0px;width:14%}

table.gtb td{background:url('/img/xy.png'); }
td.gtb div.bis{background:url('/img/xy.png'); }

.rightTool{right:5px;bottom:30px;color:#AFAFAF;font-size:12px; text-align:center}
.rightTool .b{ background:#ADADAD;margin-bottom:10px; background:#E3E3E3; color:#FFFFFF;border-radius:4px;}
.rightTool .b a{color:#FFFFFF;display:block;height:26px;line-height:26px;padding:14px;}
.rightTool .b:hover{ background:#06b04f ;}
.rightTool .b a:hover{ color:#FFFFFF}

.b-dis{background:url('/img/xy.png');}

.bbtn{ cursor:pointer; font-weight:bold; color:#333333}
.bbtn-curr{ background:#333333; color:#FFFFFF}